a img {
border:none;
}
.photoCredit {
margin: 0;
padding: 0;
position: relative;
/*bottom: 20px;*/
color: gray;
font-size: 8px;
/*font-weight: bold;*/
left: -5px;
text-align: right;
/*text-shadow: 1px 1px 3px #000000;*/
}
.poidetail_mainDiv {
	width:460px;
	margin:6px;
    margin-left:7px;
	/*font-family:Arial;*/
	font-size:13px;
	color:rgb(77, 77, 77);
    font-family: "Helvetica", sans-serif;

}

#topDetailDiv {
    /*overflow:hidden;*/
/*    border-bottom:1px solid #d0d0d0;*/
/*padding-bottom:10px;*/
width:315px;
}

.poidetail_tabs {
	font-weight:600;
	height:20px;
	margin-bottom:9px;
	cursor:pointer;	
        display:none;
}

.poidetail_tab {
	float:left;
	border:solid 1px;	
	height:20px;
	padding-right:7px;
	padding-left:7px;
	font-size:12px;
	padding-top:2px;
}

.poidetail_tabContent {
	display:none;
	clear:both;
        margin:10px;
        /*padding-top:5px;*/
}

.poidetail_photoContent {
	position:absolute;
	top:0;
	left:0;
	display:none;
	clear:both
}

.poidetail_activeTab {
	background-color:rgb(194,190,191);
}
.poidetail_photosDiv {
	margin-right:24px;
	/*width:100px;*/
	float:right;	
    cursor:pointer;
    padding-left:5px;
    margin-top:3px;
}



.poidetail_detailsDiv {
	text-align: left;
	/*margin-top:7px;*/
	float:left;
}

.poidetail_ratings {
	/*padding-bottom:11px;*/
	margin-top:-5px;
}

.poidetail_diamondRating {
	float:left;
        margin-right:22px;
                margin-top:1px;

}

.poidetail_gemIndicator {
	float:left;
        margin-right:15px;
}
.poidetail_tripAdvisorRating {
	float:left;
	margin-right:22px;
        margin-top:2px;
}

.poidetail_name {
	clear:both;
	margin-bottom:4px;
    font-weight:bold;
    font-size:14px;
}

.poidetail_addressPhone {
	clear:both;
	margin-bottom:10px;
    font-size:13px;
}

.poidetail_address1, 
.poidetail_address2, 
.poidetail_cityStateZip {
    color:#8e8e91;
}

.poidetail_phone {
    color:#8e8e91;
    margin-top:4px;
}

.poidetail_icons {
    /*clear:both;*/
    margin-top:12px;
}
	
.poidetail_priceRangeCode {
	margin-right:22px;
	float:left;
        margin-top:1px;
}
.poidetail_detailText_classification {
    	margin-right:15px;
	float:left;	
        margin-top:1px;
}
.poidetail_saveIcon {
	margin-right:22px;
	float:left;	
}

.poidetail_ecoIcon {
	margin-right:22px;
	float:left;	
    padding-bottom:3px;
}

.poidetail_evcsIcon {
	margin-right:15px;
	float:left;	
}

.poidetail_itemName {
	font-weight:bold;
	padding-top:8px;
	clear:both;
}

.poidetail_socialMediaIcons {
	padding-bottom:5px;
	padding-top:3px;
	clear:both;
}

.poidetail_socialMediaIcon {
	float:left;
	margin-right : 5px;
    margin-top:7px;
    margin-bottom:4px;
}

.poidetail_socialMediaIcon a img {
    border:none;
}



.poidetail_descriptiveTextDiv {
	clear:both;
	padding-top:0px;
    /*padding-bottom:10px;*/
	
}

.poiDetailsContent {
    max-height:200px;
    margin-bottom:10px;
}

.poidetail_detailLable {
	/*float:left;*/
	font-weight:700;
	padding-right:3px;
    padding-bottom:3px;
    color:#477E28;
    font-size:14px;
    padding-top:6px;
}

.poidetail_detailLableClub {
	float:left;
	font-weight:700;
	padding-right:3px;
    padding-bottom:3px;
}

.poidetail_detailText {
/*	text-align:left;
	padding-bottom:10px;*/
	/*float:left;*/
	margin-right:15px;
    /*padding-bottom:7px;*/
    font-size:14px;
    margin-left:7px;
}

.poidetail_detailTextClub {
/*	text-align:left;
	padding-bottom:10px;*/
	float:left;
	margin-right:15px;
    padding-bottom:7px;
    margin-left:5px;
}

#woodallsRatings {
	width:190px;
	font-family: Arial;
	font-weight: BOLD;
	font-size: 12px;
	background-color: #F1F1F1;
	border: 1px solid #F1F1F1;
	border-width: 4px;
	text-align: center;
}

.woodallsHeading {
	text-align: center;
	font-size: 8pt;
	border:0 none !important;
}

.woodalls-tr-heading {
	font-size:8.17pt;
    color:black; 
    background-color: white;
    border: 1px solid #ccc;	
}

.woodalls-td-first {
	border: 1px solid #ccc; 
    border-bottom: none !important ;
}

.woodalls-td {
	border: 1px solid #ccc; 
    border-bottom: none !important ;
    border-left: none !important;
}

.woodalls-tr {
	font-size:12.71pt;
    color:#046c49; 
    background-color: white;
    border: 1px solid #ccc;	
}

.woodalls-td-row {
	border: 1px solid #ccc; border-top: none !important;
}

.woodalls-img {
	margin:0px 3px;vertical-align:middle;
}

.lineSeparator {
    clear:both;
    height:1px;
border-bottom:1px solid #d0d0d0;
/*margin-top:10px;*/
/*margin-bottom:10px;*/
    margin-left:-2px;
    width:440px;
}

.bookNow {
    width:145px;
    height:20px;
    /*clear:both;*/
    background-color:rgb(61, 119, 188);
    margin-left:0px;
    /*margin-top:8px;*/
    cursor:pointer;
    /*margin-bottom:25px;*/
/*position:absolute;
left:2px;
top:57px;*/
border:solid 1px #dadada;
float:left;
margin-top:8px;
margin-right:-1px;

}

    /*.bookNow:hover {
        background-color:white;
        border:solid 1px #d0d0d0;
        color:rgb(61, 119, 188);
    }

.bookNowText:hover {
    color:rgb(61, 119, 188);
}*/

.routeSaveDivs {
width:143px;
height:20px;
    /*margin-left:4px;*/
    margin-top:8px;
    cursor:pointer;
    /*margin-bottom:25px;*/
    border:solid 1px #d0d0d0;
    color:rgb(61, 119, 188);
    margin-right:0px;
    font-size:14px;
}

.routeSaveDivs:hover {
    background-color: rgba(61, 119, 188, 0.1);
    /*height:24px;*/

    }

#routeDiv {
float:left;
margin-left:0px;
/*position:absolute;
left:150px;*/
}

#saveDiv {
    float:left;
/*position:absolute;
right:0;*/
}

#reviewsDiv {
top:49px;
left:117px;
/*width:100px;*/
position:absolute;
}

.routeSaveText {
text-align:center;
margin-top:2px;
}
    
#overAmenRevWrapper {
    position:relative;
width:450px;
height:13px;
/*border:solid;*/
margin-top:8px;
}


/*.bookNow:hover {
    background-color: rgba(84, 119, 189, 0.1);
    }*/

.bookNowText {
    color:white;
    text-align:center;
    margin-top:2px;
    /*padding-top:1px;*/
    font-size:14px;
}

#bookRouteSaveWrapper {
position:relative;
width:450px;
height:29px;
/*border:solid;*/
margin-left:-2px;
}


#routeBox {
    float:left;
    width:149px;
    height:35px;

    margin-left:-4px;
    border: solid 1px #b7b7b7;
    margin-bottom:15px;
}

#saveBox {
        float:left;
    width:149px;
    height:35px;

        border: solid 1px #b7b7b7;
}

#shareBox {
        float:left;
    width:148px;
    height:35px;

    border: solid 1px #b7b7b7;
}

#routeBoxText {
    color:rgb(61, 119, 188);
    margin-left:55px;
    margin-top:9px;
}

#saveBoxText {
        color:rgb(61, 119, 188);
    margin-left:59px;
    margin-top:9px;
}

#shareBoxText {
    color:rgb(61, 119, 188);
    margin-left:55px;
    margin-top:9px;
}



#overviewText {
    color:rgb(61, 119, 188);
    float:left;
    margin-top:3px;
    padding-top:7px;
}

#amenServ {
        width:422px;
    height:35px;
    clear:both;
    margin-left:-4px;
    cursor:pointer;
    margin-bottom:20px;
        border-bottom:solid 1px #d0d0d0;
}

#amenServText {
        color:rgb(61, 119, 188);
    float:left;
    margin-top:3px;
    padding-top:7px;
}

#reviews {
            width:422px;
    height:35px;
    clear:both;
    margin-left:-4px;
    cursor:pointer;
    margin-bottom:20px;
        border-bottom:solid 1px #d0d0d0;
}

#reviewsText {
    color:rgb(61, 119, 188);
    float:left;
    margin-top:3px;
    padding-top:7px;
}

.grayArrowRight {
    float:right;

}

.grayArrowRight img {
        height:10px;
        margin-top:11px;
}

/*a:hover {
    background-color: rgba(84, 119, 189, 0.1);
    background-color: rgb(61, 119, 188);\9;
    filter: alpha(opacity = 10)\9;
}*/

#poiBubbleListBottom {
    margin: 0;
padding: 0;
text-indent: 10px;
margin-top:19px;
padding-bottom:2px;
}

.poiBubbleListItems {
list-style-type: none;
border-top: solid 1px #d0d0d0;
height: 24px;
/*padding-left: 10px;*/
font-size: 13px;
padding-top: 5px;
cursor: pointer;

}

.poiBubbleListItems a {
    text-decoration: none;
    color: rgb(61, 119, 188);
    margin-left:-9px;
    }
    
.poiBubbleListItems img {
height: 12px;
float: right;
margin-right: 10px;
margin-top: 4px;
opacity: 0.6;
filter: alpha(opacity = 60)\9;
}

.poiBubbleListItems:hover {
    background-color: rgba(61, 119, 188, 0.1);
    }
    
/*#bottomWrapper {
margin-top:40px;
}*/
    


.partnerText {
    clear:both;
    /*margin-top:12px;*/
        /*color:#8e8e91;*/
        /*padding-top:5px;*/
        font-weight:bold;
}

.descTextXsl {
    clear:both;
    /*margin-top:12px;*/
        color:#8e8e91;
        /*padding-top:5px;*/
}

#cityDescText {
    /*max-height:150px;
    overflow-y:auto;
    overflow-x:hidden;
    width:450px;
    position:absolute;*/
    margin-top:11px;
}

#arrowRightPhoto {
    float:right;
    margin-top:38px;
    margin-right:-9px;
}

#arrowRightPhoto img {
        height: 14px;
        cursor:pointer;
}

    #arrowRightPhoto a img {
            border:0;
            height:14px;
    }

#picDots {
/*height:10px;*/
position:absolute;
right:66px;
top:85px;
}

    #picDots img {
        height:15px;
    }

#imageCloseX {
        float:right;
    /*margin-top:-5px;*/
    color: #FFFFFF;
padding: 0;
margin: 0;
    margin-right:-5px;
pointer-events: all;
cursor: pointer;
}

    #imageCloseX a {
    border:none;
    outline:none;
    }

#imageCloseX img{
    border:none;
    outline:none;
    height: 12px;
    border:0;
}

#imageCloseX a img{
    border:0;
    height:14px;
}

#nextArrow a {
        border:none;
    outline:none;
}

#prevArrow a {
            border:none;
    outline:none;
}

#routeSaveShare {
    height:20px;
    margin-left:3px;
    text-decoration: none;
    margin-top:20px;
    cursor: pointer;
}

#routeSaveShareUL {
    margin: 0;
padding: 0;
margin-left:-6px;
}

.routeSaveShareList {
list-style-type: none;
/*border-top: solid 1px #d0d0d0;*/
height: 30px;
/*padding-left: 10px;*/
font-size: 13px;
padding-top: 8px;
cursor: pointer;
display:inline;
border:solid 1px #d0d0d0;
padding-right:96px;
padding-bottom:5px;
padding-left:93px;
}

.routeSaveShareList a {
    text-decoration: none;
    color: rgb(61, 119, 188);
    /*margin-left:93px;*/
    cursor:pointer;
    width:100%;
    height:100%;

    }
    
.routeSaveShareList img {
    cursor:default;
height: 12px;
float: right;
margin-right: 10px;
margin-top: 4px;
opacity: 0.6;
filter: alpha(opacity = 60)\9;
}

.routeSaveShareList:hover {
    background-color: rgba(61, 119, 188, 0.1);
    height:20px;

    }
    
#overviewWriteUp {
        display:block;
        margin-top:0px;
        overflow-y:auto;
        overflow-x:hidden;
        width:455px;
    }
    


/*#detailsLinks {
list-style-type:none;
margin-top:33px;
text-align:center;
margin-right:30px;
}

#detailsLinks li {
display:inline;
margin-right:59px;
cursor:pointer;
}

    #detailsLinks a:hover {
    font-weight:bold;
    }*/

.detailsPOILinks {
color:#8e8e91;
    cursor:pointer;
    font-size:14px;
}

/*.detailsPOILinks:hover {
color:black;
}*/

.selectedDetailsLink {
color:black;
border-bottom:solid 1px #c4c4c4;
}

#overviewLink {

float:left;
width:71px;
height:19px;
margin-right:13px;
}

    #overviewLinkSpan {
        margin-left:1px;
    }


#amenLink {
float:left;

width:175px;
height:19px;
margin-right:9px;
}

#amenLinkSpan {
    margin-left:4px;
}

#reviewLink {
float:left;
width:62px;
height:19px;
}


#reviewLinkSpan {
    margin-left:1px;
}
    
    #amenServWriteUp {
        display:none;
        margin-top:0px;
        overflow-y:auto;
        overflow-x:hidden;
        width:455px;
    }
    
#doNotShow {
display:none;
}

#poiIconList li {
    display: inline;
list-style-type: none;
}

    
.grayArrowLeft {
        height:14px;
        margin-top:10px;
        margin-bottom:10px;
        cursor:pointer;
}

.grayArrowLeftBottom {
            height:14px;
        margin-top:5px;
        margin-bottom:0px;
        cursor:pointer;
}

.woodallsRatingDiv {
    margin-bottom:6px;
}

#testDiv {
    display:none;
}

#tripDiv {
    display:none;
        overflow-y:auto;
        overflow-x:hidden;
        /*max-height:180px;*/
        width:455px;
        margin-top:0px;
}

#tripReviewsHeader {
    font-size:14px;
    margin-bottom:5px;
    font-weight:bold;
}

#tripReviewsText {
    font-weight:bold;
    font-size:13px;
}

.tripReviewSubs {
    font-size:12px;
}

.tripReviewsSubsRows {
    margin:0px;
    padding:0px;
}

.tripSubCount {
    font-size:12px;
}

.tripLineSeparator {
    clear:both;
    height:1px;
border-bottom:1px solid #d0d0d0;
margin-top:10px;
margin-bottom:10px;
    width:430px;
}

#line2 {
/*margin-top:10px;*/
}

#photoContentDiv {
    width:auto;
    /*height:auto;*/
    padding:5px;
    display:none;
    margin-top:6px;
    margin-bottom:6px;
    z-index:9;
    /*height:300px;*/
    right:14%;
    background-color:white;
    position:absolute;
    top:70px;
    left:50%;
}

#closePhotoDiv {
    position:absolute;
    top:10px;
    right:10px;
}

#closePhotoDiv a {
        border:none;
    outline:none;
}

#photoDiv {
    width:auto;
    height:auto;
}

#closePhotoDiv img{
    height: 12px;
    border:0;
}

#loading {
    display:none;
    position:absolute;
    top:50px;
    left:15px;
    font-size:18px;
    z-index:-1;
    /*background-color:white;
    height:500px;
    width:50px;*/
}

  .block {
    position: absolute;
    background-color: #abc;
    left: 50px;
    width: 90px;
    height: 90px;
    margin: 5px;
  }

  #left, #right {
    position: relative;
    float: left;
    margin: 0 5px 0 0;
    border: 1px solid black;
    width: 200px;
    height: 300px;
    overflow: hidden;
}

div.panel {
    /*position: absolute;*/
    height: 100%;
    width: 100%;
    display: none;
}



#bottomHalfContent {
/*position:absolute;*/
width:440px;
height:100%;
}

#twImage {
margin-left:6px;
}
#bookNowContent {
        display:none;
        /*margin-top:64px;*/
        overflow-y:auto;
        overflow-x:hidden;
        /*max-height:270px;*/
        height:150px;
        width:460px;
        position:absolute;
        top:200px;
        right:-2px;
        margin-left:8px;
        /*border:solid;*/
        background-color:white;
        margin-right:7px;
        	font-size:13px;
	color:rgb(77, 77, 77);
    font-family: "Helvetica", sans-serif;
    border:solid gray 2px;
}



#closeBookingDetails {
            float:right;
    margin-top:4px;
    margin-right:6px;
}

    #closeBookingDetails img {
        height: 12px;
    border:0;
    }

#closeBookingHertz {
                float:right;
    margin-top:4px;
    margin-right:6px;
}

    #closeBookingHertz img {
            height: 12px;
    border:0;
    }

#bookNowHertz {
        display:none;
        margin-top:-10px;
        overflow-y:auto;
        overflow-x:hidden;
        /*max-height:270px;*/
        height:155px;
        width:461px;
        position:absolute;
        margin-right:3px;
        top:150px;
        right:2px;
        background-color:white;
        	font-size:13px;
	color:rgb(77, 77, 77);
    font-family: "Helvetica", sans-serif;
    border:solid gray 2px;
}

#bookNowWrapperHertz {
margin-left:25px;
margin-top:20px;
}



#reserveButtonHertz {
    height:25px;
    width:90px;
    background-color:rgb(61, 119, 188);
    border:solid 1px #8c8e91;
    color:white;
    cursor:pointer;
         -webkit-user-select:none;
-moz-user-select:none;
-ms-user-select: none;
}

#reserveButtonHertzDiv {
    float:right;
    margin-top:13px;
    margin-right:64px;
}

#reserveHertzText {
margin:4px 0 4px 150px;
font-weight:bold;
}

#pickUpTimeHertz {
float:left;
margin-top:10px;
margin-right:21px;
}

#pickUpTime {
    width:104px;
float:left;
margin-right:60px;
margin-top:8px;
}

#dropOffTimeHertz {
float:left;
margin-top:10px;
margin-right:5px;
}

#dropOffTime {
width:104px;
margin-top:10px;
}

#pickUpDateHertz {
margin-right:80px;
width:100px;
}

#dropOffDateHertz {
width:100px;
}

#zipcodeText {
    clear:both;
float:left;
/*margin-left:10px;*/
margin-top:17px;
margin-right:7px;
}



#bookNowFromTextHertz {
    margin-right:19px;
}

#zipcodeHertz {
float:left;
margin-top:13px;
}

#pickUp {
float:left;
font-weight:bold;
margin-left:80px;
margin-right:165px;
}

#dropOff {
font-weight:bold;
}

#bookNowCalendar {
margin-top:4px;
margin-left:10px;
}

#bookNowCalendarHertz {
margin-top:4px;
}


#bookAdults {
float:left;
margin-top:16px;
}
#bookChild {
    float:left;
    margin-top:16px;
}
#bookAdultsText {
float:left;
margin:20px 1px 0px 10px;
}

#bookChildrenText {
float:left;
margin:20px 1px 0px 12px;
}

#reserveRoomText {
margin:10px 0 20px 160px;
font-weight:bold;
}

#bookNowWrapper {
    margin-left:25px;
}

#bookNowFromText {
    margin-right:5px;
}

#bookNowToText {
    margin-right:5px;
    margin-left:5px;
}

#reserveButton {
    height:25px;
    width:90px;
    background-color:rgb(61, 119, 188);
    border:solid 1px #8c8e91;
    color:white;
    cursor:pointer;
         -webkit-user-select:none;
-moz-user-select:none;
-ms-user-select: none;
}

#reserveButtonDiv {
    float:right;
    margin-top:15px;
    margin-right:52px;
}

#reserveButtonDiv input:hover {
        background-color: rgb(172, 220, 247);
        -webkit-user-select:none;
-moz-user-select:none;
-ms-user-select: none;
}

#bookRoomsText {
    float:left;
margin:20px 1px 0px 10px;
}

#bookRooms {
        float:left;
    margin-top:16px;
}

#fuelDetailWrapper {
width:420px;
height:30px;
margin-left:11px;
margin-top:13px;
}

.fuelHeaderDetails {
float: left;
/*color: #b7b7b7;*/
width: 104px;
height: 30px;
text-align: center;
border-right: solid 1px #000000;

margin-top: -3px;
padding-bottom: 3px;
letter-spacing: 0.07em;

}

    .fuelHeaderDetails p {
    margin: 0;
    font-size: 12px;
    }

    .fuelHeaderDetails:last-child, 
    .evHeader:last-child {
        border-right: none;
    }
.fuelHeaderDetails p:last-child {
    letter-spacing: 0.2em;
    /*color: #000000;*/
    font-weight: bold;

}

.photoCaption {
    font-size:13px;
	color:rgb(77, 77, 77);
    font-family: "Helvetica", sans-serif;
    font-weight:bold;
    text-align:left;
    margin-left:7px;
    height:35px;
    overflow:auto;
}



.ui-timepicker-wrapper {
	overflow-y: auto;
	height: 150px;
	width: 6.5em;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	box-shadow:0 5px 10px rgba(0,0,0,0.2);
	outline: none;
	z-index: 10001;
	margin: 0;
}

.ui-timepicker-wrapper.ui-timepicker-with-duration {
	width: 13em;
}

.ui-timepicker-wrapper.ui-timepicker-with-duration.ui-timepicker-step-30,
.ui-timepicker-wrapper.ui-timepicker-with-duration.ui-timepicker-step-60 {
	width: 11em;
}

.ui-timepicker-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.ui-timepicker-duration {
	margin-left: 5px; color: #888;
}

.ui-timepicker-list:hover .ui-timepicker-duration {
	color: #888;
}

.ui-timepicker-list li {
	padding: 3px 0 3px 5px;
	cursor: pointer;
	white-space: nowrap;
	color: #000;
	list-style: none;
	margin: 0;
}

.ui-timepicker-list:hover .ui-timepicker-selected {
	background: #fff; color: #000;
}

li.ui-timepicker-selected,
.ui-timepicker-list li:hover,
.ui-timepicker-list .ui-timepicker-selected:hover {
	background: #1980EC; color: #fff;
}

li.ui-timepicker-selected .ui-timepicker-duration,
.ui-timepicker-list li:hover .ui-timepicker-duration {
	color: #ccc;
}

.ui-timepicker-list li.ui-timepicker-disabled,
.ui-timepicker-list li.ui-timepicker-disabled:hover,
.ui-timepicker-list li.ui-timepicker-selected.ui-timepicker-disabled {
	color: #888;
	cursor: default;
}

.ui-timepicker-list li.ui-timepicker-disabled:hover,
.ui-timepicker-list li.ui-timepicker-selected.ui-timepicker-disabled {
	background: #f2f2f2;
}